/* 2011-03-20 12:19:04 */
if(typeof VAD == "undefined"){
	document.write('<span style="color:red" onclick="alert(&quot;http://localhost/Rainbow/module/adsview/content/adsview.src.js&quot;);">VAD Halt!</span>');
}else{	
	var _ad5 = new VAD.adLoad({ "key":"foot", "id":5, "name":"xdffsdfsf", "show":1, "number":1,"width":0, "height":0, "price":"1", "unit":"ÔÂ", "tag":"", "config":{"SHOW-BREAK":"0"}});
/* Æ¥Åä0Ìõ */
	_ad5.adInsert();
}